[Moin-user] Why moin 1.9.3 isn't in PyPi ?

Stéphane Klein stephane at harobed.org
Tue Aug 30 09:22:24 EDT 2011


Hi,

why moin 1.9.3 isn't in PyPi ?

Regards,
Stephane
-- 
Stéphane Klein <stephane at harobed.org>
blog: http://stephane-klein.info
Twitter: http://twitter.com/klein_stephane
pro: http://www.is-webdesign.com





More information about the Moin-user mailing list